{
    "version": 4,
    "id": 1621690445728,
    "autoColormaps": false,
    "colormap": "Egan3",
    "autoImages": false,
    "image": "RTFM.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "oscillo_rotating",
            "displayName": "Oscillo rotating",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "speed": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "tv_1d",
            "displayName": "TV 1D",
            "version": 0,
            "mode": "overlay"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}